<?xml version="1.0" encoding="UTF-8"?>
<project>
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>org.eclipse.papyrus.designer</groupId>
		<artifactId>org.eclipse.papyrus.designer.transformation</artifactId>
		<version>3.1.0-SNAPSHOT</version>
	</parent>
	<artifactId>org.eclipse.papyrus.designer.transformation.export</artifactId>
	<packaging>eclipse-plugin</packaging>
	<description>This module contains a wizard exporting a set of selected elements to a new UML model</description>
</project>
